<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle>
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <size width="6" length="14" />
	
	<storeData>
        <name>Magnitude</name>
        <specs>
            <combination>Truck, Dolly</combination>
        </specs>
        <functions>
            <function>$l10n_function_lowLoader</function>
            <function>$l10n_function_semiTrailer</function>
        </functions>
        <image>Textures/store_goldhoferStzVp3.png</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>Neck.xml</xmlFilename>
                <offset>0 0.266 10</offset>
                <yRotation>0</yRotation>
            </bundleElement>
            <bundleElement>
                <xmlFilename>RearDeck.xml</xmlFilename>
                <offset>0 0 2.5</offset>
                <yRotation>0</yRotation>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>FONTAINE</brand>
        <rotation>0</rotation>
        <category>lowloaders</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <size width="6" length="14" />
    </base>

    
</vehicle>

</vehicle>
